Red Hat 'livecd-tools' CVE-2013-2069 Local Security Bypass Vulnerability

Red Hat 'livecd-tools' is prone to a local security-bypass vulnerability.

An attacker can exploit this issue to bypass certain security restrictions and gain access to the root account.


 

Privacy Statement
Copyright 2010, SecurityFocus